# Submit dispute evidence

`POST /accounts/{accountID}/disputes/{disputeID}/evidence/submit`

API version: `v2026.10.00`. Send `X-Moov-Version: v2026.10.00` to get the behavior described here.

> AI agents: search and read all Moov docs with the docs MCP server at https://docs.moov.io/mcp (no API key). Setup: https://docs.moov.io/guides/developer-tools/mcp-ai/docs-mcp/index.md

Submit the evidence associated with a dispute.

Evidence items must be uploaded using the appropriate endpoint(s) prior to calling this endpoint to submit it. **Evidence can only
be submitted once per dispute.**

Read our [disputes guide](https://docs.moov.io/guides/money-movement/accept-payments/card-acceptance/disputes/) to learn more.

To access this endpoint using an [access token](https://docs.moov.io/api/authentication/access-tokens/) 
you'll need to specify the `/accounts/{accountID}/transfers.write` scope.

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `X-Moov-Version` | header | string |  | Set this header to v2026.10.00 to use the API described in this specification. When omitted, the server defaults to v2024.01.00, the earliest supported version, which may not match the behavior documented here. An unrecognized well-formed version uses the latest supported version that is not newer than the requested version, when one exists. For example, `v2026.08.00` uses `v2026.07.00`. A malformed value, such as `2022`, returns a `404` response. Values: `v2026.10.00`. |
| `accountID` | path | string | Yes |  |
| `disputeID` | path | string | Yes |  |

## Response 200

The request completed successfully.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `disputeID` | string | Yes |  |
| `merchantAccountID` | string | Yes |  |
| `amount` | object | Yes |  |
| `amount.currency` | string | Yes | A 3-letter ISO 4217 currency code. |
| `amount.value` | integer (int64) | Yes | Quantity in the smallest unit of the specified currency. In USD this is cents, for example, $12.04 is 1204 and $0.99 is 99. |
| `networkReasonCode` | string | Yes | Indicates the card network's category for the dispute. These codes may differ between card brands. You can find more information on the code from the networkReasonDescription field. |
| `networkReasonDescription` | string |  | Provides detail on the card network's categorization of the dispute. |
| `transfer` | object | Yes |  |
| `transfer.transferID` | string | Yes | The disputed transfer's ID. |
| `respondBy` | string (date-time) | Yes |  |
| `status` | string | Yes | The status of a particular dispute. Read our [disputes guide](https://docs.moov.io/guides/money-movement/accept-payments/card-acceptance/disputes/#dispute-statuses) to learn what each status means. Values: `response-needed`, `resolved`, `under-review`, `closed`, `accepted`, `expired`, `won`, `lost`. |
| `phase` | string | Yes | The phase of a dispute within the dispute lifecycle. Values: `pre-dispute`, `inquiry`, `chargeback`, `unknown`. |
| `createdOn` | string (date-time) | Yes |  |
| `submittedOn` | string (date-time) |  |  |

## Errors

| Status | Meaning |
| --- | --- |
| 400 | The server could not understand the request due to invalid syntax. |
| 401 | The request contained missing or expired authentication. |
| 403 | The user is not authorized to make the request. |
| 404 | The requested resource was not found. |
| 409 | The request conflicted with the current state of the target resource. |
| 429 | Request was refused due to rate limiting. |
| 500 | The request failed due to an unexpected error. |
| 504 | The request failed because a downstream service failed to respond. |

## Examples

### cURL

```bash
curl -X POST "https://api.moov.io/accounts/{accountID}/disputes/{disputeID}/evidence/submit" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.10.00"
```

### Typescript (SDK)

```typescript
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.disputes.submitEvidence({
    accountID: "01f79d04-f2de-42de-9e37-23c751edecb4",
    disputeID: "8c5d6d6e-420a-49c8-b7c3-d4b5d1bbd415",
  });

  console.log(result);
}

run();
```

Full reference with SDK examples in every language: https://docs.moov.io/api/v2026.10.00/money-movement/disputes/post-evidence/
